# Free trial resetter

Reset the number of dl left for user account under free trial.

## Continuous deployment

The Continuous deployement code/jobs can be found [here](https://gitlab.com/bodzen/continuous-deployments/krakeno/free-trial-resetter).

